{
  "name": "quick-access-hono",
  "module": "src/index.ts",
  "type": "module",
  "private": true,
  "scripts": {
    "start": "bun run src/index.ts",
    "test": "bun test"
  },
  "devDependencies": {
    "@types/bun": "latest",
    "@types/selenium-webdriver": "^4.35.6"
  },
  "peerDependencies": {
    "typescript": "^5"
  },
  "dependencies": {
    "cheerio": "^1.2.0",
    "fflate": "^0.8.3",
    "hono": "^4.12.25",
    "p-limit": "^7.3.0",
    "p-retry": "^8.0.0",
    "selenium-webdriver": "^4.45.0",
    "yaml": "^2.9.0"
  }
}
